RubyGems Navigation menu

fluent-plugin-bigquery 0.2.5

Fluentd plugin to store data on Google BigQuery, by load, or by stream inserts

Gemfile
          gem 'fluent-plugin-bigquery', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-bigquery
  
  
  
  
  
  
  

Licenses:

  • APLv2

Total downloads 8,291

For this version 346

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.5 - November 10, 2014 (19 KB)
  2. 0.2.4 - October 22, 2014 (18.5 KB)
  3. 0.2.3 - October 11, 2014 (18.5 KB)
  4. 0.2.2 - October 10, 2014 (18.5 KB)
  5. 0.2.1 - August 20, 2014 (18.5 KB)
Show all versions (16 total)